 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(253, 251, 245, 1), rgba(253, 251, 245, 1)), linear-gradient(to bottom, rgba(91, 104, 99, 1), rgba(91, 104, 99, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 275px;
}

.u-section-1 .u-text-1 {
  font-family: "fonnts.com-adn55";
  font-size: 1.875rem;
  margin: 68px 0 0 12px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 2;
  margin: 50px 12px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    border-style: solid;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    --border-color-var: #404040;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 12px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-2 .u-text-1 {
  font-family: "fonnts.com-adn55";
  font-size: 1.875rem;
  margin: 68px 12px 0;
}

.u-section-2 .u-blog-1 {
  --radius: 10px;
  width: 1116px;
  margin: 54px auto 57px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
  min-height: 1052px;
}

.u-section-2 .u-repeater-item-1 {
  background-image: none;
  --radius: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 245px;
  --radius: 15px;
  width: 253px;
  margin: 0 22px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 19px 22px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  --radius: 10px;
  filter: none;
  margin: 52px auto 0;
}

.u-section-2 .u-repeater-item-2 {
  background-image: none;
  --radius: 15px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 245px;
  --radius: 15px;
  width: 253px;
  margin: 0 22px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 19px 22px 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  --radius: 10px;
  filter: none;
  margin: 52px auto 0;
}

.u-section-2 .u-repeater-item-3 {
  background-image: none;
  --radius: 15px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 245px;
  --radius: 15px;
  width: 253px;
  margin: 0 22px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 19px 22px 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  --radius: 10px;
  filter: none;
  margin: 52px auto 0;
}

.u-section-2 .u-repeater-item-4 {
  background-image: none;
  --radius: 15px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 245px;
  --radius: 15px;
  width: 253px;
  margin: 0 22px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 19px 22px 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  --radius: 10px;
  filter: none;
  margin: 52px auto 0;
}

.u-section-2 .u-repeater-item-5 {
  background-image: none;
  --radius: 15px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 245px;
  --radius: 15px;
  width: 253px;
  margin: 0 22px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 19px 22px 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.875rem;
  --radius: 10px;
  filter: none;
  margin: 52px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-right: 0;
  }

  .u-section-2 .u-blog-1 {
    width: 916px;
    margin-top: 50px;
    margin-bottom: 68px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1020px;
    grid-gap: 22px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
    padding: 7px 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 31px;
    padding: 7px 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 31px;
    padding: 7px 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 31px;
    padding: 7px 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 31px;
    padding: 7px 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-2 .u-blog-1 {
    width: 696px;
    margin-bottom: 14px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
    min-height: 1527px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-blog-1 {
    width: 428px;
    margin-bottom: 57px;
    margin-left: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 22px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    width: 316px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 22px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-3 {
    width: 316px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 22px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-4 {
    width: 316px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 22px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-5 {
    width: 316px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 22px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-blog-1 {
    padding-bottom: 0;
    width: 316px;
    margin-left: auto;
    margin-bottom: 68px;
  }

  .u-section-2 .u-repeater-1 {
    margin-top: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-2 {
    width: 253px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-3 {
    width: 253px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-4 {
    width: 253px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-5 {
    width: 253px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 24px;
    margin-right: 24px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-text-1 {
  font-family: "fonnts.com-adn55";
  font-size: 1.875rem;
  margin: 70px -12px 0 12px;
}

.u-section-3 .u-group-1 {
  height: auto;
  min-height: 291px;
  width: 1116px;
  margin: 50px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 4px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 50px auto 48px;
  padding: 8px 41px 8px 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    --radius: 10px;
    min-height: 309px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-group-1 {
    min-height: 386px;
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-3 .u-group-1 {
    min-height: 420px;
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-group-1 {
    min-height: 644px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 39px;
  }
}@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}